
* {box-sizing: border-box}
.tab {
  float: left;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
  width: 30%;
  height: 300px;
}
.tab button {
  display: block;
  background-color: inherit;
  color: black;
  padding: 22px 16px;
  width: 100%;
  border: none;
  outline: none;
  text-align: left;
  cursor: pointer;
  transition: 0.3s;
}
.tab button:hover {
  background-color: #ddd;
}
.tab button.active {
  background-color: #ccc;
}  header {
  background-color: #000000;
  color: white;
  padding: 10px;
  text-align: center;
  border-radius:0.5rem;
  box-shadow: 2px 2px 5px #ddd;
  margin-bottom:0.5rem ;
}
nav {
  background-color: #f2f2f2;
  display: flex;
  justify-content: space-between;
  padding: 10px;
  border-radius:0.5rem;
}
nav a {
  color: #333;
  text-decoration: none;
  margin-right: 20px;
}

main {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 20px;
}

section {
  background-color: #f2f2f2;
  border: 1px solid #ddd;
  border-radius:0.5rem;
  box-shadow: 2px 2px 5px #ddd;
  margin: 10px;
  padding: 20px;
  min-width: 300px;
  flex: 1 0 30%;
}

h2 {
  margin-top: 0;
}
footer {
  background-color: white;
  color: #333;
  padding: 10px;
  text-align: center;
  border-radius:0.5rem;
  box-shadow: 2px 2px 5px #ddd;
}
@media only screen and (max-width: 768px) {
  main {
    margin: 10px;
  }
  section {
    flex-basis: 45%;
  }
}
@media only screen and (max-width: 480px) {
  section {
    flex-basis: 100%;
  }
}
.tabcontent {
  float: left;
  padding: 0px 12px;
  border: 1px solid #ccc;
  width: 70%;
  border-left: none;
  height: 300px;
}
.section{
  text-decoration: underline;
}
body{
  font-family: 'Montserrat', sans-serif;
  background-image: url('https://i.pinimg.com/originals/73/f5/4f/73f54ff33a6d8911c387e415b1b77232.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
	flex-direction:column;
}
.subject{
  margin:0 auto;
  text-decoration: underline;
  padding:0.5rem;
}
.title{
  padding:0.5rem;
}